## org.gjt.sp.jedit
Class MiscUtilities.MenuItemCompare

    java.lang.Object
      org.gjt.sp.jedit.MiscUtilities.MenuItemCompare

All Implemented Interfaces:
  java.util.Comparator, MiscUtilities.Compare

Enclosing class:
  MiscUtilities

public static class MiscUtilities.MenuItemCompare
extends java.lang.Object
implements MiscUtilities.Compare

Compares menu item labels.

Constructor Summary
`MiscUtilities.MenuItemCompare()`

Method Summary
`int` `compare(java.lang.Object obj1, java.lang.Object obj2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### MiscUtilities.MenuItemCompare

    public MiscUtilities.MenuItemCompare()

Method Detail

### compare

    public int compare(java.lang.Object obj1,
                       java.lang.Object obj2)

  Specified by:
    `compare` in interface `MiscUtilities.Compare`